Changes between Initial Version and Version 17 of Ticket #5345


Ignore:
Timestamp:
Dec 9, 2010, 9:10:40 AM (4 years ago)
Author:
rjollos
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #5345

    • Property Cc lkraav added; anonymous removed
    • Property Status changed from new to closed
    • Property Resolution changed from to worksforme
    • Property Summary changed from TracError: The Trac Environment needs to be upgraded. to [Patch] TracError: The Trac Environment needs to be upgraded
  • Ticket #5345 – Description

    initial v17  
    11Setup:
    2 
     2{{{
    33Windows Server 2003
    44Apache 2.2
     
    66Trac 0.11
    77TracTags 0.6
    8 
     8}}}
    99After installing and enabling TracTags in trac.ini, I get the following message:
    1010
     11{{{
    1112TracError: The Trac Environment needs to be upgraded.
    1213
    1314Run "trac-admin c:\projects\trac\unitronrdsoftwaregroupwiki upgrade"
    14 
     15}}}
    1516Upgrade goes fine, restart Apache, same error.